Skip to content

Read Sync Bindings

GET
/integrations/crm-sync/bindings

The list-sync grid of one connection: each configured push or pull list with its latest run and the scheduler.

Authorizations

Parameters

Query Parameters

connection_id
required

The CRM connection id.

string
>= 1 characters <= 255 characters

The CRM connection id.

Header Parameters

X-Target-Org-Id
Any of:
string

Responses

200

Successful Response

object
data
required

Sync-run history, a re-sync acceptance, the list-sync grid of a connection or its field access.

object
key
additional properties
any
pagination
Any of:
object
has_next
required

Whether there are more pages

boolean
limit
required

Items per page

integer
next_cursor
Any of:
string
notes
Any of:
Array<string>
page
required

Current page number (1-indexed)

integer
total
required

Total number of items

integer
total_available
Any of:
integer
total_is_lower_bound
Any of:
boolean

422

Validation Error

object
detail
Array<object>
object
loc
required
Array
msg
required
string
type
required
string